:root {
    --main: #050505;
    --secondary: #e8ab0e;
    --primary: gold;
}

main{
    margin-top:80px;
    
}

.view-project {
    color: gold;
    margin: 20px 10px;
    font-size: x-large;
    cursor: pointer;
}

.view-project:hover {
    color: rgb(199, 170, 9);
}

.modal-body{
    height:64vh
}
.project-content{
    color:rgb(226, 226, 226);
}

.btn-close{
    background-color: var(--primary);    
}

.modal-content{
    background-color: #000000;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='49' viewBox='0 0 28 49'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='hexagons' fill='%23f3b104' fill-opacity='0.06' fill-rule='nonzero'%3E%3Cpath d='M13.99 9.25l13 7.5v15l-13 7.5L1 31.75v-15l12.99-7.5zM3 17.9v12.7l10.99 6.34 11-6.35V17.9l-11-6.34L3 17.9zM0 15l12.98-7.5V0h-2v6.35L0 12.69v2.3zm0 18.5L12.98 41v8h-2v-6.85L0 35.81v-2.3zM15 0v7.5L27.99 15H28v-2.31h-.01L17 6.35V0h-2zm0 49v-8l12.99-7.5H28v2.31h-.01L17 42.15V49h-2z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    color:white;
    border:solid thin var(--primary);    
    /* background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23ea9214' fill-opacity='0.14' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E"); */    
}

.modal-header,.modal-body,.modal-footer{
    border-color:var(--secondary)
}

.carousel-control-prev-icon,.carousel-control-next-icon{
    /* background-color: #d6d6d3; */
    color:black;
    border-radius: 5px;
    background-color: #00000063;
}

.bottom-indicators{
    background-color: #d60808;
    color:green;
    z-index:4;
}

.projectInfo b{
    line-height: 50px;
}

.projectInfo a{
    color:var(--primary);
    text-decoration: none;    
}

.projectInfo a:hover{
    color:var(--secondary);
}

.project-details{
    line-height: 30px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 2.5px;
}

.portfolio-images{
    width: 100%;
    height: 320px;
    object-fit: cover;
    object-position: top;
}

@media screen and (max-width:1192px){
    .portfolio-images{
        height:100%;
    }
}